Subject: Re: LSU vs Tulane Baseball Game Televised in Houston
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 1 Jun 2001 09:08:48 -0700 (PDT)

I talked to the guy yesterday and he said they would have it on . . . per
Dandy Don Rockies in the Woodlands will also have it . . . whatever the
hell that place is

Regards,

Kevin A. Boone
Accenture--Houston
(Octel) 713.837.1638
(Client) 281.848.1619
(C) 713.306.7940
(H) 713.864.4149
[email-masked]

Our web address is http://www.accenture.com

            Val Generes
                                         To:     Kevin A. Boone@Accenture
            06/01/2001 11:07 AM          cc:     [email-masked], [email-masked],
                                         [email-masked], [email-masked]
                                         Subject:     Re: LSU vs Tulane Baseball Game Televised in Houston

If you're sure that it's coming on, I'll be there.  The only thing is you
tell 6:30 and I'll show up at 7.  You need to say 6PM so I'm there on time.

Late -
Val
___________________________________________________________
Val Generes
eCommerce Technology Consultant
Houston 83/75984, 713-837-5984

            Kevin A. Boone
                                         To:     Val Generes, [email-masked], [email-masked],
            05/31/2001 12:54 PM          [email-masked], [email-masked]
                                         cc:
                                         Subject:     LSU vs Tulane Baseball Game Televised in Houston

Allright ladies . . . Woodrow's is gonna be showing the LSU vs. Tulane game
tomorrow nite at 6:30 . . . anyone interested in drinkin a few beers and
watchin the Tigers spank that green wave ass?

Regards,

Kevin A. Boone
Accenture--Houston
(Octel) 713.837.1638
(Client) 281.848.1619
(C) 713.306.7940
(H) 713.864.4149
[email-masked]

Our web address is http://www.accenture.com